/**
 * 计算高度
 */
export const getScollerHeight = (params) => {
    // setTimeout(() => {
        let clientHeight = document.documentElement.clientHeight || document.body.clientHeight;
        // debugger
        //60 头部， 32 面包屑， 41 第一层页签， 40 第二层页签， 50 列表标题， 57 查询， 20 父组件外边距
        let tableHeight = (clientHeight - 57 - 50 - 40 - 41 - 20 - 32 - 60) + 'px';
        return tableHeight;
    // }, 100)
}